{
  "name": "control_page",
  "version": "1.0.0",
  "description": "",
  "main": "../static/main/js/control_page/dist/index_bundle.js",
  "scripts": {
    "test": "jest"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@babel/cli": "^7.13.16",
    "@babel/core": "^7.13.16",
    "@babel/plugin-transform-runtime": "^7.13.15",
    "@babel/preset-env": "^7.13.15",
    "@babel/preset-react": "^7.13.13",
    "axios": "^0.21.1",
    "axios-mock-adapter": "^1.19.0",
    "babel-loader": "^8.2.2",
    "jest": "^26.6.3",
    "jsx": "^0.9.89",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "save-dev": "0.0.1-security",
    "webpack": "^5.36.2"
  },
  "devDependencies": {
    "webpack-cli": "^4.7.0"
  }
}
